/**
*   @version $Id: main.css 19 2010-01-14 12:47:50Z paulinad $
*/
* {
	font-family: arial, helvetica, freesans;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 150%;
	outline: none;
}

html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0px;
	text-align: center;
	font-size: 12px;
	color: #001449;
	font-weight: normal;
}

img {
	margin: 0px;
}

form {
	margin: 0px;
	display: inline;
}

table {
	vertical-align: top;
}

tr {
	margin: 0px;
	vertical-align: top;
}

td {
	margin: 0px;
	vertical-align: top;
}

div {
	margin: 0px;
	/*display: block;*/
}

textarea {
	color: #666666;
	border: 1px solid #666666;
	background-color: #ffffff;
	font-size: 12px;
	margin: 0px;
	resize: none;
}

input {
	font-size: 12px;
	vertical-align: top;
	line-height: 120%;
	height: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #001449;
	border: 1px solid #666666;
	background-color: #ffffff;
	padding-left: 5px;
	margin: 0px;
}

select {
	height: 20px;
	padding-top: 1px;
	color: #001449;
	border: 1px solid #666666;
	background-color: #ffffff;
	font-size: 11px;
	margin: 0px;
	z-index: 2;
	visibility: visible;
}

option {
	color: #001449;
	font-size: 11px;
	padding-left: 1px;
}

span {
	margin: 0px;
}

ul {
	list-style-image: url( "/images/default/ico_list.png" );
	list-style-type: square;
	margin: 0px;
}

li {
	margin-left: 20px;
}

hr {
	border-top: 1px solid #e0f1f9;
}

font {}

p {
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*
div.wysiwygContent table {
	background: #e0f1f9; 
	border: 1px solid #ffffff;
	border-collapse: collapse;
}
div.wysiwygContent td {
	padding: 2px; 
	background: #e0f1f9; 
	border: 1px solid #ffffff; 
}
*/
p.test { color: #990000; font-size: 11px; text-align: left; font-family: comic sans ms; }
P.test:first-letter { color: #006633; font-family: times new roman; font-size: 150%; font-style: italic; line-height: 100%; }
P.test:first-line { color: #003366; font-family: arial; font-size: 150%; font-weight: bold; line-height: 100%; }

.abs {
	position: absolute;
	top: 7px;
	right: 14px;
}

.mainPageNewsContent .btn10:nth-child(4) {
	display: none;
}
